4 Replies Latest reply on Jun 21, 2017 5:25 AM by phoffmann

    LANDesk MMS 8.8 Patchmangement

    CKuhl Apprentice

      Good Morning,

       

      an odd question, but I have to ask.

       

      Has the update / definition functionality for LANDesk 8.8 Security Scan been disabled or should it still work?

       

      Best Regards

       

      Carsten

        • 1. Re: LANDesk MMS 8.8 Patchmangement
          michael.odriscoll SupportEmployee

          Hi Carsten,

           

          Thanks for posting to the Community.

           

          Were you able to find an answer to this question? Please share any useful information here.

           

          Michael

          • 2. Re: LANDesk MMS 8.8 Patchmangement
            phoffmann SupportEmployee

            "it's likely about to be, if it hasn't already" ...

             

            ... I've not got access to any 8.8 VM's anymore, so can't confirm - but the patch content has been undergoing changes of late (and we're going for a massive overhaul in the coming months too). So ... if it's not working, the best suggestion is to upgrade. If 8.8 content is still working (and it might) ... don't expect it to do so for much longer (at best).

             

            Which you should do anyway - as 8.8 is something like 10 years old now, (and has been EOL'ed for a LONG time) and the security changes (and server/client OS support) has drastically changed.

             

            Please, seriously look at updating your Core version. I can't stress that enough. (Pretty sure 8.8 doesn't even know about Win-7 IIRC ...).

            • 3. Re: LANDesk MMS 8.8 Patchmangement
              CKuhl Apprentice

              Hi,

               

              thank you pfhoffmann for your answer. We got this old system around for the XP Clients, that we will hopefully be rid of soon. But I will create custom definitions in the meantime. That should work fine!

               

              Best Regards

               

              Carsten

              • 4. Re: LANDesk MMS 8.8 Patchmangement
                phoffmann SupportEmployee

                .... 9.6 still supports XP and 2003, and at least is vaguely aware of a variety of security paradigms that haven't existed with 8.8 (not to mention newer client OS'es and 64-bitness etc. etc.).